Заказ звонка

Закрыть

*
*
*

Ошибка при обновлении

Страницы: 1 2 След.
RSS
Ошибка при обновлении
При попытке установить новую версию программы возникает ошибка (см. скриншот)
Удаление старой версии не работает по той же причине.
Возможно это результат работы программы чистки компьютера и реестра.
Что предпринять? Можно сделать принудительное удаление программы и поставить новую версию заново?
а на втором компьютере такая ошибка (см. скриншот)

в общем остался сосем без программы... smile:(
Цитата
shurick пишет:
а на втором компьютере такая ошибка
Похоже, что не все файлы обновились. Как устанавливали?
Цитата
shurick пишет:
При попытке установить новую версию программы возникает ошибка
Путь такой существует? Запускали от имени администратора?
В первом случае получил ошибку при запуске установщика.
Можно снести программу принудительно UnInstall Toolом каким-нибудь и?

Во втором случае:

1. Установил из нового дистрибутива.
2. Согласился обновить файлы при первом запуске.
3. Заменил файлы программы из архива.

Сейчас откатил базу из резервной копии.
Другие пользователи работать могут.

Я правильно понимаю что теперь можно развернуть вторую базу из архива рабочей и тренироваться на ней чтобы не парализовать работу всех?
Давайте по порядку.
Вы делали так :

1. Существующую базу обновили до версии 1.1.27 ?
2. Установили клиента 1.1.27 ?
3. Запустили клиента и активировали его введя ваш серийный номер ?
4. Запускали все эти процедуры от имени администратора ?

Цитата
shurick пишет:
Я правильно понимаю что теперь можно развернуть вторую базу из архива рабочей и тренироваться на ней чтобы не парализовать работу всех?

Баз может быть сколько угодно. Их лицензировать не надо. Но все они должны соответствовать версии программы.
Я честно говоря не очень понимаю каким действием обновляется база.
setup дистрибутива VOGBIT запускал, в администраторе файлы программы менял, на предложение обновить при запуске отвечал да. И все от администратора старался.
Цитата
shurick пишет:
Я честно говоря не очень понимаю каким действием обновляется база.
А инструкцию читали?

Цитата
shurick пишет:
setup дистрибутива VOGBIT запускал, в администраторе файлы программы менял, на предложение обновить при запуске отвечал да. И все от администратора старался.

Судя по всему, дело было так: поставили клиента, подключились к старой базе, клиент "состарился"(скачал из базы старые файлы), вы залили в базу новые файлы плагинов(при этом системные остались старые). При запуске ошибка, говорящая что ктото из новых плагинов не может найти новые системные библиотеки.

В письме про обновления должна была быть ссылка на инструкцию.
С обновлением базы и установкой на всех компах кроме своего разобрался. Действительно, нужно было инструкцию внимательней читать.
Но ошибка на моем так и осталась. Не могу ни снести программу ни установить. Скриншот во вложении. Что можете посоветовать?
Цитата
shurick пишет:
Что можете посоветовать?
проверить наличие соответствующей директории и права доступа.

-Попробуйте подключиться к новой базе - должен обновиться.
-Клиента можно с другой машины скопировать
Страницы: 1 2 След.
Читают тему (гостей: 1, пользователей: 0, из них скрытых: 0)